Agents

List deployments for a capture agent assignment

GET
/organizations/{organizationId}/agents/{agentId}/assignments/{assignmentId}/deployments

Path Parameters

organizationId*string
Formatuuid
agentId*string
Formatuuid
assignmentId*string

Header Parameters

x-organization-role*string

Portal impersonation role (pair with x-organization-id)

Value in

  • "ORG_ADMIN"
  • "ORG_MEMBER"
x-organization-id*string

Must match the organizationId path segment

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/assignments/string/deployments" \  -H "x-organization-role: ORG_ADMIN" \  -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "items": [    {}  ],  "total": 0}
{  "message": "string"}
{  "message": "string"}